Bug 970443 - Untranslated titles in it-IT
Untranslated titles in it-IT
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Francesco Valente
Red Hat Satellite QA List
:
Depends On:
Blocks: sat-docs
  Show dependency treegraph
 
Reported: 2013-06-04 00:14 EDT by Lana Brindley
Modified: 2013-10-23 19:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 08:46:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2013-06-04 00:14:53 EDT
Description of problem:

Titles of books are not translated, even when the book itself has been.


Version-Release number of selected component (if applicable):

All versions in it-IT.


How reproducible:

Every time.


Steps to Reproduce:
1. Visit https://access.redhat.com/site/documentation/Red_Hat_Network_Satellite/?locale=it-IT
2. Note that titles are not translated.
3. Have a sad.

Actual results:

Titles of books are not translated, even when the book itself has been.


Expected results:

Where books have been translated, so too should the title.


Additional info:
Comment 1 Francesco Valente 2013-06-06 20:13:19 EDT
Titles of books are not translated on purpose, did not translate them as they are official products of Red Hat and "don't think" it has been a problem so far for Italian users. For consistency did not translate them from 2002 till now. Manuel please let me know if I need to change this trend.

(currently working on RHEL Performance Tuning Guide)

Francesco

Note You need to log in before you can comment on or make changes to this bug.